#include<iostream>
#include<cstdlib>
using namespace std;

int main(int argc, char** argv){

    int N,M;
    int matrix[N][M];
    cin>>N>>M;
    for(int i=0;i<N;i++){
        for(int j=0;j<M;j++){
            cout<<"Unesi brojeve"<<endl;
            cin>>matrix[i][j];
        }
    }
    int redar=4*M;
    cout<<"Svaki redar cuva 4 puta oko svog sedista"<<endl;
    cin>>redar;
    bool min;
    for(int i=0;i<N;i++){
        for(int j=0j<M;j++{
            if(min<redar){
                cout<<min;
            }
        }
    }

    return 0;
}